# Internews Humanitarian Information Dashboard

The *Humanitarian Information Dashboard (HID)* tracks and analyzes community
views and humanitarian related data during emergencies. The platform aggregates
feedback from affected communities to give humanitarian responders
unprecedented insight into community information needs and make informed
decisions that save lives. 

In order to analyze feedback from affected communities, local media partners
typically track multiple incoming information flows manually. Journalists must
monitor, collate, and categorize information from various sources, then
structure the feedback in a way that is usable for the design of information
programs that can answer expressed needs. This is incredibly
resource-intensive, and simply managing and maintaining this process typically
precludes any systematic learning of trends, gaps, or insights that reveal
themselves throughout the program life cycle.

The Dashboard works with outreach workers from local partner organizations, as
well as local journalists, who are trained and mentored by Internews to report
rumors and community concerns through an SMS hotline. The Dashboard then aids
in the categorization of these information needs by location and topic and the
development of verified responses including key members of the government and
humanitarian agencies who can assist with further information.

All the information coming into the platform, once categorized and tagged, is
then viewable in chart format. The visual aids help identify trends, such as
changing information needs, by location and time. The charts can be compiled
into reports and sent to local media, response agencies and all relevant
organizations that can use this information for the design of more targeted
programs.

**The Humanitarian Information Dashboard is in the early stages of development
and is released here for the purposes of testing, contribution and review. This
current version of the software is not recommended for deployment particularly
in a humanitarian crisis or emergency or if the users, content and analysis
could be deemed sensitive in any way.**

Are you interested in this project? We are looking for partners, technology
companies, NGOs, coders, that are interested in working with us on this
exciting project, so let us know.

For more information contact [Ben Grubb](mailto:bgrubb@internews.org) or [Anahi Ayala Iacucci](mailto:ayala@internews.org).

The Humanitarian Information Dashboard is a project of [Internews](https://www.internews.org/).


## Dependencies

To run all the tests, you need [phantomjs](http://phantomjs.org/) installed.

With node/npm

    npm install -g phantomjs

Or, on ubuntu

    apt-get install phantomjs

